

nav.main_menu>ul>li>a {
    padding: 0 10px !important;
}

.pagetitleareatext h1, .pagetitleareatext h5{
    color:#fff!important;
    margin: 0 auto;
    width:70%;
}

ul {
                 padding-left: 17px;
                 list-style-position: outside;
    }

.reviewjustified{
    text-align: justify;
    text-justify: inter-word;
}


.flex-direction-nav a, .caroufredsel-direction-nav a {
    border: 2px solid #fff!important;
}

.bigtextareastyle a{
    font-style: italic!important;
    font-weight: 600!important;
}

.about-reservation{
    text-align:center; 
}

.opentable_widget{
    
    margin-bottom:47px;
}

.ot-button{
    border-color:#000000!important;
    background-color:#000000!important;
    box-shadow: 0 0 0 1px #000000!important;
}

.ot-dtp-picker-button{
    border-color:#000000!important; 
    background-color:#000000!important; 
    box-shadow: 0 0 0 1px #000000!important;
}

@media only screen and (max-width: 1024px), (max-device-width: 990px) and (min-device-width: 100px){
    .opentable_widget{ 
        
        margin-bottom:47px; 
        
    }
    .full_width{
     
    }
}
 

@media 
only screen and (max-width: 760px),
(min-device-width: 768px) and (max-device-width: 1024px)  {

	.pagetitleareatext h1, .pagetitleareatext h5{
            color:#fff!important;
            width:85%;
        
    }
}


.textwidget{
    color:#ffffff;
}

.ajax-loader{
    display:none;
}

.contactaddress{
    font-size:16px;
}


.nametextblock input.wpcf7-form-control.wpcf7-text{
    background: transparent!important;
    color: #ffffff;
    border: 2px solid #fff;
    -o-border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
    padding:10px!important;
}

.buttonblock input.wpcf7-form-control.wpcf7-submit{
    background: #fff!important;
    color: #303030;
    border: 2px solid #fff;
}

.buttonblock input.wpcf7-form-control.wpcf7-submit:hover{
    background: transparent!important;
    color: #fff;
    border: 2px solid #fff;
}

.buttonblock1 input.wpcf7-form-control.wpcf7-submit{
    background: #fff!important;
    color: #303030;
    border: 2px solid #fff;
}

.buttonblock1 input.wpcf7-form-control.wpcf7-submit:hover{
    background: transparent!important;
    color: #303030;
    border: 2px solid #303030;
}

ul{
font-family: 'Open Sans', sans-serif;
}


.separatorformline{
    margin-left: 10px;
    margin-right:10px;
}

.newslettertext h2, 
.newslettertext h4,
.newslettertext p{
    color:#fff!important;
}

.footeraddress{
    font-size:16px;
}

footer .vc_column-inner{
    padding-top: 63px!important;
}

footer .footeraddress{
    padding-top:51px!important;
}

@media 
only screen and (max-width: 1200px),
(min-device-width: 1200px) and (max-device-width: 1024px)  {
    footer .footeraddress{
        padding-top:51px!important;
    }

}

@media 
only screen and (max-width: 1000px),
(min-device-width: 1000px) and (max-device-width: 1024px)  {
    footer .vc_column-inner{
       padding-top: 41px!important;
    }
    footer .footeraddress{
        padding-top:31px!important;
        font-size:14px;
    }
}

/* iPhone 5 resolution*/
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 568px)
  and (-webkit-min-device-pixel-ratio: 2) {
      .sticky-popup {
                
      }
}

@media 
only screen and (max-width: 768px),
(min-device-width: 768px) and (max-device-width: 1024px)  {
    footer .vc_column-inner{
        padding-top:28px!important;
    }
    footer .footeraddress{
        padding-top:16px!important;
    }
    .footeraddress{
        font-size:12px!important;
    }

}

@media 
only screen and (max-width: 600px),
(min-device-width: 600px) and (max-device-width: 1024px)  {
    footer .vc_column-inner{
        padding-bottom:0!important;
    }
    footer .vc_column-inner{
        padding-bottom:0!important;
    }
    footer .footeraddress{
        padding-bottom:10px!important;
font-size:16px!important;
    }
.footer_top .three_columns .column2{
    margin:0!important;
}
.footer_top .three_columns .column1 {
    margin:0 0 8px!important;
}

}

.q_social_icon_holder .fa-stack {
    margin: 0!important;

}

.reviewbtns{
    display:inline-block!important;
}

.ot-dtp-picker {
    margin-left: auto;
    margin-right: auto;
}

.ot-dtp-picker {
    width: 100%!important;
}

.ot-title{
    display:none;
}

.ot-powered-by{
    margin-top:10px;
}

.ot-dtp-picker-selector {
    width: 25%!important;
    float:left!important;
}

.ot-dtp-picker-button {
    border-radius: 0 0 0 0!important;
    width: 25%!important;
}

.ot-dtp-picker-selector-link {
    color: #000000!important;
}

.ot-button {
    background-color: #231f20!important;
    border-color: #231f20!important;
}

.ot-dtp-picker-button {

  
}
@media 
only screen and (max-width: 768px),
(min-device-width: 768px) and (max-device-width: 1024px)  {


    .ot-dtp-picker-selector {
        width: 100%!important;
    }

    .ot-dtp-picker-button {
        border-radius: 0 0 3px 3px!important;
        width: 100%!important;
    }
}

.footer_bottom a{
    color:#fff!important;
    text-decoration:underline!important;
}

.footer_top .four_columns .column2 .column_inner>div, .footer_top .three_columns .column2 .column_inner>div, .footer_top .two_columns_50_50 .column2 .column_inner>div {
    text-align: center;
}

.wdi_load_more{
    display: none!important;
}

nav.main_menu>ul>li>a {
    font-size: 12px!important;
}


@media (max-width: 567px)
.carousel:not(.advanced_responsiveness) .carousel-inner h2 span {
    font-size: 14px!important;
}

.wpb_flexslider.flexslider {
    max-height: 750px!important;
}

input.wpcf7-form-control.wpcf7-text, input.wpcf7-form-control.wpcf7-number, input.wpcf7-form-control.wpcf7-date, textarea.wpcf7-form-control.wpcf7-textarea, select.wpcf7-form-control.wpcf7-select, input.wpcf7-form-control.wpcf7-quiz {
    margin: 0 0 5px!important;
}

table td {
    padding: 0 10px 5px!important;
}

input.wpcf7-form-control.wpcf7-text, input.wpcf7-form-control.wpcf7-number, input.wpcf7-form-control.wpcf7-date, textarea.wpcf7-form-control.wpcf7-textarea, select.wpcf7-form-control.wpcf7-select {
    max-width: 100%!important;
}

.popup-content {
    background-color: #ffffff!important;
}

.popup-content input.wpcf7-form-control.wpcf7-text, input.wpcf7-form-control.wpcf7-number, input.wpcf7-form-control.wpcf7-date{
    border: 1px solid #404040;
}

.popup-content {
    border: 0!important; 
}

@media 
only screen and (max-width: 360px),
(min-device-width: 360px) and (max-device-width: 1024px)  {

    .sticky-popup {
        max-width: 100%;
    }

    .popup-content p {
        margin: 35px 0 25px 0px!important;
    }

}

.ui-datepicker {
    width: 310px!important;
}

.dateplaceholderabove{
    display:none;
}

@media 
only screen and (max-width: 360px),
(min-device-width: 360px) and (max-device-width: 1024px)  {

    .dateplaceholderabove{
        display:block;
    }

}

.footerlogo{
    margin-top:21px;
}

.footerlogo img.aligncenter {
    margin-top: 0!important;
}

.herotxt h1{
    color: #ffffff;
    font-size: 67px;
    font-family: 'Raleway';
    font-weight: 300;
    text-align: center;
    padding: 325px 40px 275px 40px;
    text-shadow: 1px 1px 2px rgba(0,0,0,.4);
}

@media only screen and (min-width: 500px) and (max-width: 1030px)  {
.herotxt h1{
      padding: 160px 20px 110px 20px !important;
      }
}

@media only screen and (min-width: 20px) and (max-width: 500px)  {
.herotxt h1{
      font-size: 40px !important;
      font-weight: 400 !important;
      padding: 150px 20px 100px 20px !important;
      }
}

/* Hero Text Internal ------- */


.titletxt h1{
    color: #ffffff;
    font-size: 67px;
    font-family: 'Raleway';
    font-weight: 300;
    text-align: center;
    padding: 150px 40px 100px 40px;
    text-shadow: 1px 1px 2px rgba(0,0,0,.4);
}

@media only screen and (min-width: 500px) and (max-width: 1030px)  {
.titletxt h1{ padding: 110px 20px 60px 20px !important; }
}

@media only screen and (min-width: 20px) and (max-width: 500px)  {
.titletxt h1{
      font-size: 40px !important;
      font-weight: 400 !important;
      padding: 100px 20px 50px 20px !important;
      }
}

/* End Internal Hero Text --------*/

.call_to_action_text {
padding-bottom: 20px !important;
}

.popup-content input.wpcf7-form-control.wpcf7-text, input.wpcf7-form-control.wpcf7-number, input.wpcf7-form-control.wpcf7-date {
    border: none !important;
}